<?xml version="1.0" encoding="UTF-8"?>
<!-- ########################################

 # DR400-jsbSim by PAF team
 # April 2012 : Modified by PAF team
 # http://equipe-flightgear.forumactif.com

##########################################-->
<PropertyList>
	<name>config</name>
	<modal>false</modal>
	<layout>vbox</layout>
	<padding>80</padding>
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>1</stretch>
		</empty>
		<text>
			<label>Robin DR400 Ecoflyer 2.0 Configuration</label>
		</text>
		<empty>
			<stretch>1</stretch>
		</empty>
		<button>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<legend/>
			<keynum>27</keynum>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<hrule/>
	<group>
		<halign>center</halign>
		<layout>hbox</layout>
		<group>
			<layout>vbox</layout>
			<checkbox>
				<halign>left</halign>
				<label>Air Speed Indicator: Knots</label>
				<property>sim/model/config/asi-knots</property>
				<binding>
					<command>property-toggle</command>
					<property>sim/model/config/asi-knots</property>
				</binding>
			</checkbox>
			<group>
				<layout>hbox</layout>
				<text>
					<label>Display</label>
					<halign>left</halign>
				</text>
				<hrule>
					<stretch>true</stretch>
				</hrule>
			</group>
			<checkbox>
				<halign>left</halign>
				<label>Show Yokes</label>
				<property>sim/model/config/show-yokes</property>
				<binding>
					<command>property-toggle</command>
					<property>sim/model/config/show-yokes</property>
				</binding>
			</checkbox>
			<checkbox>
				<halign>left</halign>
				<label>Glass reflection</label>
				<property>/sim/model/window-shader</property>
				<binding>
					<command>property-toggle</command>
					<property>/sim/model/window-shader</property>
				</binding>
			</checkbox>
			<checkbox>
				<halign>left</halign>
				<label>Glass reflection on instruments</label>
				<property>sim/model/config/glass-reflection-instruments</property>
				<binding>
					<command>property-toggle</command>
					<property>sim/model/config/glass-reflection-instruments</property>
				</binding>
			</checkbox>
		</group>
		<vrule/>
		<group>
			<layout>vbox</layout>
			<group>
				<layout>hbox</layout>
				<button>
					<legend>Startup</legend>
					<default>false</default>
					<binding>
						<command>nasal</command>
						<script>autochecklist.complete_checklists("startup");</script>
					</binding>
				</button>
				<button>
					<legend>Shutdown</legend>
					<default>false</default>
					<binding>
						<command>nasal</command>
						<script>autochecklist.complete_checklists("shutdown");</script>
					</binding>
				</button>
			</group>
			<hrule/>
			<group>
				<layout>hbox</layout>
				<text>
					<label>Immatriculation</label>
					<halign>left</halign>
				</text>
			</group>
			<group>
				<layout>hbox</layout>
				<input>
					<property>/sim/model/immat</property>
					<type>STRING</type>
					<width>100</width>
				</input>
			</group>
		</group>
	</group>
	<hrule/>
	<button>
		<legend>Close</legend>
		<default>true</default>
		<key>Esc</key>
		<binding>
			<command>dialog-apply</command>
		</binding>
		<binding>
			<command>dialog-close</command>
		</binding>
	</button>
	<nasal>
		<open/>
	</nasal>
</PropertyList>
